@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}


*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1520px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position: absolute;left:0px;top:30px;width:100%;z-index: 999;}
.haeder-right{display: flex;align-items: center;}
.header-main{display:flex;justify-content:space-between;align-items:center;position: relative;}
.logo{ width:219px;}
.logo img{ max-width:100%; display:block;}

.header-main .but{display: block;max-width:100%;margin-left: 30px;cursor: pointer;}
.header-main .link{display: flex;align-items: center;color: #fff;margin-left: 30px;}
.header-main .link a{font-size:16px;color:#fff;padding:0 10px;}
.header-main .link a:hover{text-decoration: underline !important;}
.header-main form{width:200px;position: absolute;right:0px;bottom: -30px;border:1px solid #fff;font-size:16px;color:#fff;display: flex;align-items: center;}
.header-main form input[type="text"]{background: none;line-height: 30px;padding-left:10px;width:calc(100% - 30px)}
.header-main form input::-webkit-input-placeholder {font-size:13px;color:#fff; }
.header-main form input::-moz-placeholder {font-size:13px;color:#fff; }
.header-main form input:-ms-input-placeholder{font-size:13px;color:#fff; }
.header-main form input[type="submit"]{width:30px;height: 30px;background: url(../images/but.png) no-repeat center center;}
.form-box{display: none;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:50px;text-align:center;padding:0 15px;position: relative;}
.nav-ul li .nav_a:before{content: "";display: block;width:0px;height:4px;background: #1b77c9;position: absolute;left: 50%;bottom: -10px;transition: 0.5s;transform: translate(-50%,0);}
.nav-ul li:hover .nav_a:before, .nav-ul li .nav_a.active:before {width:100%}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.8);width:100%;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:12px;line-height:30px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #ff6a00;color: #d80a14;}

/*移动端导航*/
.sj_nav{ width:100%; }
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px; border:3px solid #1b77c9; border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu .span01 { width:18px;height:3px;background:#1b77c9;border-radius:5px; display:block;}
.icon-menu .span02 { width:18px;height:3px;background:#1b77c9;border-radius:5px; display:block; margin:5px 0;}
.icon-menu .span03 { width:18px;height:3px;background:#1b77c9;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}
.sjnav{ width:115px; height:280px; position:absolute;right:0%; top:83px;z-index:9999;background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}
.sjnav li a:hover{background:#333; color:#fd5573;}
.sjnavhide{ height:0; overflow:hidden;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img { padding-top:52%;}
.swiper-pagination-bullet{width:12px;height:12px;}
.swiper-pagination-bullet-active{background:#1b77c9}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{line-height: 35px;font-size:24px;color:#333;font-family: "Arial";font-weight: bold;text-transform: uppercase;}
.title .t2{line-height: 39px;font-size:24px;color:#333;}


.area{background: #f4f4f4;padding:40px 0 50px 0;}
.area-main{position: relative;margin-top:40px;}
.swiper-area{width:calc(100% - 105px);margin:0px}
.swiper-area a{display: flex;}
.swiper-area a .pic{width:calc(100% - 370px);position: relative;overflow: hidden;}
.swiper-area a .pic:before{content:"";display: block;padding-top:50.6%}
.swiper-area a .txt{width:370px;background: #1b77c9;position: relative;padding:52px 30px;color:#fff;}
.swiper-area a .txt .t1{font-size:30px;padding:45px 0;}
.swiper-area a .txt .t2{font-size:16px;line-height: 30px;height: 260px;overflow:hidden;}
.swiper-area a .txt .t3{font-size:14px;opacity: 0.5;position: absolute;left: 30px;bottom: 30px;width:300px}
.swiper-area a .txt .t3::before{content: "";display: block;width:70px;height:1px;background: rgba(255,255,255,0.6);position: absolute;right: 0px;top:50%;transform: translate(0,-50%);}
.prev-area, .next-area{ font-size:24px;font-family:"SimSun";color:#fff;width:45px;height:45px;background:#1b77c9;border-radius:50%;display:flex;justify-content:center;align-items:center;font-weight:bold;margin:0;}
.prev-area{right: 30px;top:0px;left: initial;}
.next-area{right: 30px;top:55px}

.product{background: url(../images/bj1.png) no-repeat 50% 50%;background-size:cover;padding:40px 0 50px 0;}
.product ul{padding:40px 0;display: flex;flex-wrap:wrap;}
.product ul li{width:20%;height: 205px;display: flex;align-content: center;justify-content: center;text-align: center;border-right:1px solid #d4e1ec;border-bottom:1px solid #dee1ec;}
.product ul li a{display: flex;flex-wrap:wrap;align-content: center;}
.product ul li .pro-img{width:84px;height: 84px;margin:0 auto}
.product ul li .txt{font-size:16px;color:#333;padding-top: 20px;width:100%;}
.product ul li:hover .txt{color:#1b77c9;}
.product ul li:nth-child(6){border-bottom:none;}
.product ul li:nth-child(7){border-bottom:none;}
.product ul li:nth-child(8){border-bottom:none;}
.product ul li:nth-child(9){border-bottom:none;}
.product ul li:nth-child(10){border-bottom:none;}
.product ul li:nth-child(1) .pro-img{background: url(../images/a1.png) no-repeat center center;}
.product ul li:nth-child(2) .pro-img{background: url(../images/a2.png) no-repeat center center;}
.product ul li:nth-child(3) .pro-img{background: url(../images/a3.png) no-repeat center center;}
.product ul li:nth-child(4) .pro-img{background: url(../images/a4.png) no-repeat center center;}
.product ul li:nth-child(5) .pro-img{background: url(../images/a5.png) no-repeat center center;}
.product ul li:nth-child(6) .pro-img{background: url(../images/a6.png) no-repeat center center;border-bottom:none;}
.product ul li:nth-child(7) .pro-img{background: url(../images/a7.png) no-repeat center center;border-bottom:none;}
.product ul li:nth-child(8) .pro-img{background: url(../images/a8.png) no-repeat center center;border-bottom:none;}
.product ul li:nth-child(9) .pro-img{background: url(../images/a9.png) no-repeat center center;border-bottom:none;}
.product ul li:nth-child(10) .pro-img{background: url(../images/a10.png) no-repeat center center;border-bottom:none;}
.product ul li:nth-child(1):hover .pro-img{background:url(../images/a1-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(2):hover .pro-img{background:url(../images/a2-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(3):hover .pro-img{background:url(../images/a3-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(4):hover .pro-img{background:url(../images/a4-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(5):hover .pro-img{background:url(../images/a5-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(6):hover .pro-img{background:url(../images/a6-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(7):hover .pro-img{background:url(../images/a7-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(8):hover .pro-img{background:url(../images/a8-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(9):hover .pro-img{background:url(../images/a9-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}
.product ul li:nth-child(10):hover .pro-img{background:url(../images/a10-h.png) no-repeat center center,  url(../images/hover.png) no-repeat center center;}

.more{display: block;width:165px;line-height: 44px;text-align: center;border-radius: 30px;font-size:16px;color:#fff !important;margin:0 auto;background: #1b77c9;}
.more:hover{color:#fff;transform:translateY(-5px)}

.about{background: url(../images/bj2.jpg) no-repeat 50% 50%;background-size:cover;padding:50px 0;color:#fff}
.about-box{background: url(../images/bj3.png) no-repeat left center;padding:100px 0 100px 40px;display: flex;justify-content: space-between;}
.about-box .about-left {width:666px;}
.about-box .about-left .t1{line-height:35px;font-size:25px;font-weight: bold;font-family: "Arial";text-transform: uppercase; }
.about-box .about-left .t2{line-height:40px;font-size:24px;}
.about-box .about-left .t3{line-height:35px;font-size:16px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;margin:30px 0 45px 0; }
.about-box .about-left a{display: block;width:170px;line-height: 45px;text-align: center;background: #fff;border-radius:30px;font-size:16px;color:#333;margin:0 0 30px 0;transition: 0.5s;}
.about-box .about-left:hover a{transform: scale(1.1);}

.about ul{display: flex;flex-wrap:wrap;width:600px;align-items: center;}
.about ul li{width:33%;}
.digital{display:flex;align-items:flex-end;}
.digital .timer{font-size:80px;color:#fff;line-height:72px;}
.digital span{line-height:16px;font-size:30px;display:block;font-family: "Arial";}
.about ul li .txt{font-size: 20px;padding:20px 0 0 0;}

.news{padding:50px 0;background: #f4f4f4;}
.news .tabs{padding:40px 0 0 0;display: flex;justify-content: center;}
.news .tabs a{display: block;width:180px;line-height: 44px;text-align: center;background: #1b77c9;border-radius: 5px;font-size:18px;color:#fff;margin:0 10px;border:1px solid #1b77c9;}
.news .tabs a:hover, .news .tabs a.on{background: #fff;color:#1b77c9;}
.news-main{padding:45px 0;display: flex;justify-content: space-between;}
.news-main .news-box{width:32%;}
.news-main .news-box .pic{width:100%;position: relative;overflow: hidden;}
.news-main .news-box .pic:before{content: "";display: block;padding-top:65%}
.news-main .news-box .txt{margin-top:20px;box-shadow: 0 0 5px #ccc;display: flex;padding: 28px 0;background: #fff;}
.news-main .news-box .txt .date{border-right: 1px solid #d6d6d6;width: 119px;text-align: center;font-size:15px;color:#333;font-family: "Arial";}
.news-main .news-box .txt .date b{display: block;font-size:60px;line-height: 70px;}
.news-main .news-box .txt .nr{width:calc(100% - 120px);padding:5px 20px;display: flex;flex-wrap:wrap;align-content: space-between;flex-wrap:wrap;}
.news-main .news-box .txt .nr .t1{font-size:18px;color:#333;line-height: 26px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-main .news-box .txt .nr .t2{font-size:14px;color:#666;}
.news-main .news-box .txt:hover{transform: translateY(-5px);}
.news-main .news-box .txt:hover .nr .t2{color:#1b77c9;}
.news-main .news-box:last-child .txt:first-child{margin:0px;}

.partner{padding:45px 0 0 0;}
.partner ul{padding:40px 0px;display:flex;flex-wrap:wrap;}
.partner ul li{width:18%;margin:1%;}
.partner ul li a{display: block;width:100%;position: relative;overflow: hidden;border:1px solid #e9e9e9;background: #fff;transition:0.5s}
.partner ul li a:before{content:"";display: block;padding-top:64%;}
.partner ul li:hover a{border-color:#1b77c9}
.partner ul li:hover .img_cover{transform: scale(1.1);}

footer{background:#292929;}
.foot-main{padding:50px 0;display:flex;justify-content: space-between;}
.foot-main .lxfs img{display: block;max-width:100%;}
.foot-main .lxfs .t1{font-size:14px;color:#949494;line-height: 26px;padding-top:25px;}
.foot-main dl dt a{display: block;line-height: 40px;font-size:18px;color:#fff;}
.foot-main dl dd a{display: block;line-height: 30px;font-size:14px;color:#949494;}
.foot-main dl dd a:hover{color:#fff;text-decoration:underline !important;}
.foot-main .erweima span{ display: block;font-size:18px;color:#fff;text-align: center;line-height: 40px;}
.foot-main .erweima img{display: block;max-width: 100%;width:120px;margin-top:10px ;}
.foot-txt{font-size:14px;color:#fff;background: #1a1a1a;padding:20px 0;text-align: center;}
.foot-txt a{color:#fff;}
/* .foot-txt a:hover{text-decoration:underline !important;} */

/**/
.page{padding:0 0 60px 0;display:flex;flex-wrap:wrap;}
.page-left{width:315px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:#003f99; line-height:74px; font-size:24px; color: #fff; text-align:center;position:relative;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#003f99;}

.s-drop-list {display: block;margin-top:3px;}
.s-drop-list li{ margin-bottom:1px;}
.s-drop-list li a{ display:block; }
.aside-list-link{ font-size:16px; color:#333;line-height:50px; background:#eee; padding-left: 40px;}
.aside-list-link:hover, .aside-list-link.act{ color:#003f99;font-weight: bold;background: #c6c6c6;}

.s-drop-list li .aside-sublist{ width:100%;  display:none; margin:2px 0; }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin-top:2px;}
.s-drop-list li .aside-sublist li a{ color:#666; line-height:58px;  font-size:16px; padding-left: 97px;border:1px solid #eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ color:#003f99;border-color:#003f99;}

.page-left .lxfs{margin-top: 3px;}
.page-left .lxfs .txt{border:1px solid #eee;padding:18px 0 18px 18px;font-size:14px;color:#333;line-height: 28px;}

.page-right{margin-left: 20px;width:calc(100% - 335px);}
.page-bt{padding:13px 0;border-bottom: 1px solid #eee;display:flex;justify-content: space-between;align-items: center;font-size:14px;color:#333;}
.page-bt form{width:280px;display: flex;border:1px solid #eee;border-radius: 5px;line-height: 38px;}
.page-bt form input[type="text"]{width:calc(100% - 44px);padding-left: 10px;background: none;border:none;}
.page-bt form input[type="submit"]{width:44px;background: url(../images/but2.jpg) no-repeat center center;}

.pro-ul{padding:10px 0;display:flex;flex-wrap:wrap;}
.pro-ul li{width:31.33%;margin:1%;}
.pro-ul li .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li .pic:before{content:"";display:block;padding-top:67%;}
.pro-ul li .txt{text-align: center;font-size:16px;color:#333;padding:15px 0;}
.pro-ul li:hover .img_cover{transform:scale(1.1);}
.pro-ul li:hover .txt{color:#003f99;font-weight: bold;}

.pro-show{padding:20px 0;}
.cpxq{display:block; overflow:hidden;}
.cpxq_T{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.cpxq_img{display:block; overflow:hidden;}
.cpxq_img img{max-width:100%;  height:auto; display:block; margin:10px auto 20px; border:1px solid #ccc; padding:1px} 
.cpxq_txt{display:block; overflow:hidden; text-align:left; font-size:16px; color:#333333; line-height:30px; padding-top:20px;}
.cpxq_txt img{ max-width:100% !important; height:auto !important;}

.zizhi-ul{padding:20px 0;display:flex;flex-wrap:wrap;}
.zizhi-ul li{width:31.33%;margin:1%;}
.zizhi-ul li .pic{width:247px;position: relative;overflow: hidden;margin:0 auto}
.zizhi-ul li .pic::before{content:"";display: block;padding-top:151%}
.zizhi-ul li .txt{text-align: center;font-size:16px;color:#333;padding:15px 0;}

/*news*/
.news-ul{display:block;padding:35px 0 0 0;}
.news-ul li{width:100%;margin-bottom:30px;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:185px;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:69%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 185px);padding:0 10px 0 20px;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:18px;font-weight:bold;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:22px;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ul li a h5{color:#003f99;width:100%;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover .txt-bt .t1{color:#003f99;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#2d2d2d;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#636363; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#636363; margin-top:2%; text-align:right;}

.partner-ul{padding:10px 0px;display:flex;flex-wrap:wrap;}
.partner-ul li{width:23%;margin:1%;}
.partner-ul li a{display: block;width:100%;position: relative;overflow: hidden;border:1px solid #e9e9e9;background: #fff;transition:0.5s}
.partner-ul li a:before{content:"";display: block;padding-top:50%;}
.partner-ul li:hover a{border-color:#1b77c9}
.partner-ul li:hover .img_cover{transform: scale(1.1);}

.contact{padding:30px 10px;}
.contact-box{display:flex;align-items: flex-start;}
.contact-box .map{width:570px;}

.contact-box .txt{font-size:14px;color:#333;line-height: 28px;margin-left: 30px;}

.message{margin: 30px 0 0 0;background: #f5f5f5;padding:10px;}
.message b{display: block;font-size:26px;color:#666;font-weight: normal;padding:10px 0 10px 1%;}
.message span{display: block;font-size:14px;color:#999;font-weight: normal;padding:10px 0 10px 1%;}
.message form{padding:20px 0 0 0;}
.message form ul{display: flex;flex-wrap:wrap;}
.message form ul li{display: flex;background: #fff;padding:20px 0;width:31.3%;margin:1%;}
.message form ul li label{margin:0px;font-size:14px;color:#666;width:60px;text-align: center;line-height: 26px;}
.message form ul li input[type="text"]{width: calc(100% - 60px);line-height: 26px;font-size:16px;color:#333;}
.message form ul li textarea{width: calc(100% - 60px);line-height: 26px;font-size:16px;color:#333;height: 138px;border: none;}
.message form ul li input[type="button"]{background: #0056a8;width:148px;text-align: center;font-size:14px;color:#fff;line-height: 50px;}

.page-tabs{border-bottom: 1px solid #eaeaea;display: flex;}
.page-tabs a{display: block;width:126px;line-height: 60px;text-align: center;font-size:14px;color:#333;margin-right: 5px;transition: 0.5s;}
.page-tabs a:hover, .page-tabs a.on{background: #003f99;color:#fff;}

.about-page{padding:30px 0;display: flex;}
.about-page .pic{width:50%;position: relative;overflow: hidden;}
.about-page .pic::before{content: "";display: block;padding-top:75%}
.about-page .txt{width:100%;padding-left: 0;}
.about-page .txt .t1{font-size:24px;color:#333;text-align: center;position: relative;padding-bottom: 20px;}
.about-page .txt .t1::before{content: "";display: block;width:30px;height: 2px;background-color: #003f99;position: absolute;left: 50%;bottom: 0px;transform: translate(-50%,0);}
.about-page .txt .t2{font-size:14px;color:#666;padding-top: 10px;line-height: 26px;}


/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
    .about ul, .prev-area, .next-area{display: none;}
    .swiper-area{width:100%;}
    .product ul li .txt{font-size:13px;}
    .news-main .news-box{width:49%;}
    /**/
    .page{display: block ;}
    .page-left{width:100%;}
    .s-drop-btn{text-align: left;padding:0 20px;}
    .s-drop-list{display:none;}
    .page-right{width:100%;margin:0px;}
    .zizhi-ul li .pic{width:100%;}
    }
 
@media (max-width:767px){
    header{position: static;padding:20px 0;}
    .logo{width:170px;}
    .sjnav{top:81px;}
    .ban-img{padding-top:55%}
    .title .t1{font-size:16px;line-height: 26px;}
    .title .t2{font-size:18px;line-height: 24px;}
    .about, .area, .product, .news, .partner ul, .foot-main{padding:20px 0;}
    .about ul, .prev-area, .next-area{display: none;}
    .about-box{background: none;padding:10px;}
    .about-box .about-left .t3{font-size:14px;margin:20px 0;}
    .about-box .about-left a{width:100px;line-height: 32px;font-size:12px;margin:0px;}
    .swiper-area{width:100%;}
    .area-main{margin-top:20px;}
    .swiper-area a{display: block;}
    .swiper-area a .pic{width:100%;}
    .swiper-area a .txt{width:100%;padding:10px 10px 40px 10px;}
    .swiper-area a .txt .t1{font-size:24px;padding:20px 0;}
    .swiper-area a .txt .t2{font-size:13px;line-height: 24px;min-height: 200px;height: initial;}
    .swiper-area a .txt .t3{font-size:12px;left: 10px;bottom: 10px;}
    .product ul{padding:20px 0;}
    .product ul li .txt{font-size:12px;padding:0px;}
    .product ul li{width:33.33333333333%;height: 125px;}
    .product ul li:nth-child(6){border-bottom:1px solid #d4e1ec}
    .product ul li:nth-child(10){display: none;}
    .more, .news .tabs a{width:100px;line-height: 32px;font-size:12px;}
    .news .tabs, .partner{padding:20px 0 0 0;}
    .news-main{padding:20px 0;display: block;}
    .news-main .news-box{width:100%;}
    .news-main .news-box .txt{margin:10px 0 0 0 ;padding:10px 0;}
    .news-main .news-box .txt .date{font-size:13px;width:80px;}
    .news-main .news-box .txt .date b{font-size:38px;line-height: 50px;}
    .news-main .news-box .txt .nr{width:calc(100% - 0px);padding:0 10px;} 
    .news-main .news-box .txt .nr .t1{font-size:15px;}
    .news-main .news-box .txt .nr .t2{font-size:12px;}   
    .news-main .news-box:last-child .txt:first-child{margin:10px 0 0 0;}
    .partner ul li{width:31.33%;}
    .partner ul li:last-child{display:none;}
    .foot-txt{font-size:12px;padding:10px 0;}
    /**/
    .page{display: block ;}
    .page-left{width:100%;}
    .s-drop-btn{text-align: left;padding:10px 20px;line-height: 30px;font-size:18px;}
    .s-drop-list{display:none;}
    .s-drop-list li a{line-height: 40px;font-size:15px;}
    .s-drop-list li .aside-sublist li a{font-size:13px;line-height: 36px;}
    .page-right{width:100%;margin:0px;}
    .pro-ul li{width:48%;margin:1%;}
    .pro-ul li .txt{font-size:12px;padding:10px 0;}
    .zizhi-ul li, .partner-ul li{width:48%;}
    .zizhi-ul li .pic{width:100%;}

    .contact-box .map{display: none;}
    .contact{padding:10px 0;}
    .message b{font-size:18px;}
    .message span{font-size:12px;padding:0px;}
    .message form ul{display:block;}
    .message form ul li{width:98%;padding:10px 0;margin:0 1% 10px 1%;}
    .message form ul li input[type="submit"]{width:130px;line-height: 40px;}

    .page-tabs{flex-wrap:wrap;}
    .page-tabs a{width:31.3%;margin:1%;line-height: 40px;font-size:13px;}
    .about-page{padding:20px 0 0 0;display: block;}
    .about-page .pic{width:100%;}
    .about-page .txt{width:100%;padding:0px;}
    .about-page .txt .t1{padding:20px 0;font-size:20px;}
    .about-page .txt .t2{font-size:12px;padding:10px 0;line-height: 24px;}

    .news-ul li{margin-bottom: 15px;box-shadow: 0 0 5px #ccc;}
    .news-ul li a .pic{width:130px;}
    .news-ul li a .txt{width:calc(100% - 130px);padding: 0 0 0 10px;}
    .news-ul li a .txt .txt-bt .t1{font-size:14px;}
    .news-ul li a .txt .txt-bt .t2, .news-ul li a h5{display: none;}
    .news-ul li a .txt .txt-nr{font-size:12px;line-height: 18px;}

}

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	